Uploaded image for project: 'Kite SDK'
  1. Kite SDK
  2. KITE-560

Default javaVersion should be 1.7

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.15.0
    • Fix Version/s: 0.16.0
    • Component/s: None
    • Labels:
      None

      Description

      We should keep the javaTargetVersion to 1.6 so we work on JDK 6 systems, but most developers are building kite locally with 1.7 and it's annoying to always specify a -DjavaVersion. Let's update that 1.7.

        Attachments

          Activity

            People

            • Assignee:
              kaufman Kaufman Ng
              Reporter:
              joey Joey Echeverria
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: